
.campaign_layernew_dialog {
    left: 50% !important;
    padding: 20px 0;
    max-width: 1014px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    transition: opacity 0.4s ease 0s;
    width: 100%;    
}

    .campaign_layernew_dialog.campaign-layernew-loading {   
        opacity: 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

        .campaign_layernew_dialog .ui-dialog-titlebar {
            position: absolute;
            width: 100%;
            z-index: 2003;
        }

.campaign-layernew .campaign-layer-header {
    display: block;
    left: 0;
    right: 0;
    position: absolute;
    top: 34%;
    text-align: center;
}

    .campaign-layernew .campaign-layer-header.logotype-image { width: auto; }

        .campaign-layer-header.logotype-image figure { 
            width: 100%;
            max-width: 205px;
        }
    
    .campaign-layer-header h1 {
        font-weight: bold;
        letter-spacing: -0.015em;
        padding-bottom: 14px;
    }
    .campaign-layer-header figure {
        display: inline-block;
        width: 41%;
    }

@media (max-width:760px) {
    .campaign_layernew_dialog.fullscreen {
        background: #fff;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        bottom: 0;
        left: 0 !important;
        right: 0;
        top: 0 !important;
    }

        .campaign_layernew_dialog .ui-dialog-titlebar { position: fixed; }

        .campaign_layernew_dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
            margin: -3px 15px 0 0 !important;
        }

    .campaign-layernew .campaign-layer-header {
        position: relative;
        top: 0;
    }

        .campaign-layer-header h1 { padding-bottom: 0; }
        
            .campaign-layer-header h1:after { padding-top: 9px !important; }


    .campaign-layer-header figure { padding: 14px 0 7px 0 !important; }

    .campaign-layernew .campaign-layer-header.logotype-image { width: 100%; }

        .campaign-layernew .campaign-layer-header.logotype-image figure { 
            padding: 14px 0 !important;
            width: 100%;
            max-width: 70%;
        }

            .campaign-layernew .campaign-layer-header.logotype-image img { position: static; }

    .flex-viewport .slides > li:first-child > div {
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;
		display: flex;
        -webkit-flex-flow: column;
		-moz-flex-flow: column;
		-ms-flex-flow: column;
        flex-flow: column;
    }

    .flex-viewport .slides li > div .flex-reverse {
        -webkit-box-ordinal-group: 1;  
		-moz-box-ordinal-group: 1;     
		-ms-flex-order: 1;     
		-webkit-order: 1;  
		order: 1;
    }
    
    .flex-viewport .slides li > div div:not(.flex-reverse) {
        -webkit-box-ordinal-group: 2;  
		-moz-box-ordinal-group: 2;     
		-ms-flex-order: 2;     
		-webkit-order: 2;
		order: 2;
    }
}

.campaign-layer-header h1:after {
        border-bottom: 1px solid #000;
        content: "";
        display: block;
        margin: 0 auto;
        height: 1px;
        padding-top: 16px;
        width: 54%;
    }

.campaign_layernew_dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
    background: url(/Assets/CSS/Images/dialogs/close.png) 50% 2px no-repeat;
    display: block;
    height: 10px;
    margin: 5px;
    overflow: hidden;
    padding: 4px;
    position: absolute;
    text-indent: -100px;
    right: 0;
    width: 10px;
    z-index: 2000;
}

    .campaign_layernew_dialog .ui-dialog-titlebar .ui-dialog-titlebar-close:hover { background-position: 4px -13px; }

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5) {
    .campaign_layernew_dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
        background-image: url(/Assets/CSS/Images/dialogs/close_retina.png);
        background-size: 11px 30px;
    }
}

.campaign-layernew-page.pagew-696 {
    display: block !important;
    max-width: none;    
}

.campaign-layernew-page .content-page { padding: 25px; }

@media (max-width:760px) {
    .campaign-layernew-page .content-page {
        background: rgba(0, 0, 0, 0);
        margin-top: -1px;
        padding: 1px 0 0;        
    }
    .campaign-layer-menu li {
        line-height: 50px;
    }
}

.campaign-layernew-page .content-page .page-content,
.campaign-layernew-page .content-page .page-content.full { width: 100% !important; }

.ui-widget-overlay.campaign-layernew-overlay.fullscreen { background: #fff !important; }

.campaign-layernew { font-family: Times New Roman,Times,serif; }

    .campaign-layernew .footer,
    .campaign-layernew .footer a,
    .campaign-layernew .header .menu a,
    .campaign-layernew .header .menu li,
    .campaign-layernew .stores p,
    .campaign-layernew .the-story .slider-nav-container,
    .campaign-layernew .the-story .slider-nav-container a { font-family: "Courier New",Courier,monospace; }

.campaign-layernew img { max-width: 100%; }

.campaign-layernew section {
    margin: 0 auto;
    width: 100%;
}
    
    .campaign-layernew section.active { display: block; }

.campaign-layernew figure {
    padding-bottom: 141.25%;
    position: relative;
}

@media (max-width:760px) {
    .campaign-layernew section {
        display: none;
        position: relative;
        z-index: 2000;
    }
    
    .campaign-layernew section.the-story { padding-top: 10%; }
    .campaign-layernew figure { padding-bottom: 0; }
    .campaign-layernew figure img { position: static !important; }
}
    .campaign-layernew .landscape { padding-bottom: 69.47%; }

    .campaign-layernew figure img {
        position: absolute;
        width: 100%;
    }

@media (max-width:760px) {

    .ui-dialog .content-page .campaign-layernew .text-align-left,
    .ui-dialog .content-page .campaign-layernew .text-align-left *  { text-align: left; }
    
    .campaign-layernew .mobile-hidden { display: none; }
}

@media (min-width:761px) {
    .campaign-layernew .desktop-hidden,
    .campaign-layernew .footer-wrapper div { display: none; }
}

.campaign-layernew .storybox .overlay {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

    .campaign-layernew .storybox .overlay:hover { background: rgba(0,0,0,.1); }

.campaign-layernew .col-50 { width: 50%; }

.campaign-layernew .col-33 { width: 33.3%; }

.campaign-layernew .col-25 { width: 25%; }

.campaign-layernew .col-16 { width: 16.66%; }

.campaign-layernew .col-16,
.campaign-layernew .col-25,
.campaign-layernew .col-33,
.campaign-layernew .col-50 {
    box-sizing: border-box;
    position: relative;
}

.campaign-layernew .product-grid .col-33  {
    border-right: 5px solid #fff;
    float: left;
}

.campaign-layernew .grid {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    flex-direction: row;
    -webkit-flex-direction: row;
}

.campaign-layernew .grid.col-rtl {
    flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
}

.campaign-layernew .grid.gutter-4 .col-16,
.campaign-layernew .grid.gutter-4 .col-25,
.campaign-layernew .grid.gutter-4 .col-33,
.campaign-layernew .grid.gutter-4 .col-50 { padding: 2px; }

.campaign-layernew .grid.gutter-6 .col-16,
.campaign-layernew .grid.gutter-6 .col-25,
.campaign-layernew .grid.gutter-6 .col-33,
.campaign-layernew .grid.gutter-6 .col-50 { padding: 3px; }

.campaign-layernew .flexslider .flex-viewport .slides { margin: 0; }

@media (max-width:760px) {
    .campaign-layernew .grid.gutter-6 .col-16,
    .campaign-layernew .grid.gutter-6 .col-25,
    .campaign-layernew .grid.gutter-6 .col-33,
    .campaign-layernew .grid.gutter-6 .col-50 { padding: 1%; }

    .campaign-layernew .component>.col-50 {
        display: block;
        padding-bottom: 2.65%;
        width: 100%;
    }
    
    .campaign-layernew .component .text  * {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    
    
    .campaign-layernew .product-grid .col-33 {
        border-left: 5px solid #fff;
        width: 50%; 
    }
    
    .campaign-layernew .flexslider { width: 100% !important; }

    .campaign-layernew .flexslider .flex-viewport { max-height: none; }

    .campaign-layernew .flexslider .flex-viewport .slides {
        margin: 0 !important;
        width: 100% !important;
    }

        .campaign-layernew .flexslider .flex-viewport .slides > li {
            display: block;
            float: none !important;
            width: 100% !important;
        }
}

.campaign-layernew .header { text-align: center; }

    .campaign-layernew .header .header-wrapper { display: none; }

@media (max-width:760px) {
    .campaign-layernew .header {
        background: #fff none repeat scroll 0 0;
        left: 0;
        margin: 0;
        padding: 15px 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 2001;
    }

        .campaign-layernew .header .header-wrapper {
            display: block;
            width: 100%;
        }
}

.campaign-layernew .release-date { text-transform: uppercase; }

.campaign-layernew .header .menu a:hover,
.campaign-layernew .the-story .slider-nav ul li a:hover {
    border-bottom: 1px solid #8c8c8c;
}

.campaign-layernew .header .menu li {
    color: #8c8c8c;
    display: inline-block;
    font-size: 12px;
    letter-spacing: 0.125em;
    line-height: 21px;
    margin: 0 3px;
    text-transform: uppercase;
}

    .campaign-layernew .header .menu li.active a {
        border-color: #8c8c8c;
        color: #000;
    }

    .campaign-layernew .header .menu a {
        border-color: transparent;
        color: #8c8c8c;
        transition: border-color 0.2s ease 0s;
    }

@media (max-width:760px) {  
    
    .campaign-layernew .header .menu li {
        font-size: 3.125vw;
        line-height: 6.5625vw;
    }

    .campaign-layernew .header .menu a { font-size: 3.125vw; }
}

.campaign-layernew .footer {
    margin: 15px 0;
    position: relative;
    text-align: center;
}

.campaign-layernew .footer-wrapper div,
.campaign-layernew .footer-wrapper div *  { 
    opacity: 0;
}

@media (max-width:760px) {

    .campaign-layernew .footer-wrapper div {
        background: #fff none repeat scroll 0 0;
        bottom: 0;
        left: 0;
        margin: 0;
        padding-top: 0;
        opacity: 1;
        position: fixed;
        width: 100%;
        z-index: 2001;
    }

        .campaign-layernew .footer-wrapper div * {
            border: 0 none;
            display: block;
            font-size: 3.125vw;
            letter-spacing: 0.125em;
            opacity: 1;
            padding: 15px 0;
            text-transform: uppercase;
            width: 100%;
            transition: opacity 0.4s ease;
        }

    .campaign-layernew .footer .footer-wrapper {
        background: #fff;
        width: 100%;
    }

    .campaign-layernew .footer.scrolling .campaign-back-to-top,
    .campaign-layernew .footer .scroll-to-explore { z-index: 2002; }

    .campaign-layernew .footer .scroll-to-explore span,
    .campaign-layernew .footer.scrolling .campaign-back-to-top a { 
        opacity: 1;
    }
    
    .campaign-layernew .footer.scrolling .scroll-to-explore span {
        opacity: 0;
    }    
    
}

.campaign-layernew .footer .social {
    display: inline-block;
    overflow: hidden;
    margin: 0 auto;
}

    .campaign-layernew .footer .social li {
        display: inline-block;
        float: left;
    }

        .campaign-layernew .footer .social li a { 
            border: 0;
            padding: 0;
        }
    
    .campaign-layernew .footer .social a:first-child { margin-left: 0; }

@media (max-width:760px) {
    .campaign-layernew .footer .social {
        opacity: 1;
        margin-bottom: 50px;
        right: 0;
        width: 100%;
        z-index: 1;
    }

    .campaign-layernew .footer .social li {
        float:none;
        margin: 0 1px 0 0; 
    }
}

.campaign-layernew .the-story .slider {
    margin: 0 auto;
    max-width: 100%;
    min-width: 70%;
}

.campaign-layernew .the-story .slider-nav-container { 
    color: #434343;
    font-size: 10px;
    letter-spacing: 0.325em;
    margin: 13px 0 12px;
    position: relative;
    text-align: center; 
}

    .campaign-layernew .the-story .slider-nav ul li {
        color: #8c8c8c;
        display: inline-block;
        line-height: 16px;
        margin: 0 11px;
        text-transform: uppercase;
    }

        .campaign-layernew .the-story .slider-nav-container a {
            border-color: transparent;
            font-size: 10px;
            padding-bottom: 1px;
            transition: border-color 0.2s ease 0s;
        }

            .campaign-layernew .the-story .slider-nav-container .active a {
                border-color: #434343;
                color: #434343;
            }


    .campaign-layernew .slider-nav-container .slider-progress {
        display: inline-block;
        font-size: 10px;
        line-height: 16px;
        position: absolute;
        right: 0;
        top: 0;
    }

            .campaign-layernew .slider-nav-container .slider-progress a.disabled {
                cursor: default;
                opacity: 0.5;
            }

@media (max-width:760px) {
    .campaign-layernew .the-story .slider-nav-container {
        display: none;
    }
}
 
.campaign-layernew .the-story .flexslider { position: relative; }

    .campaign-layernew .the-story .flexslider .flex-direction-nav {
        display: block;
        margin-top: -22px;
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
    }

@media (max-width:760px) {
    .campaign-layernew .the-story .flexslider .flex-direction-nav {
        display: none;
    }
}

.campaign-layernew .the-story .flexslider .flex-direction-nav li a {
    background-image: url(/Assets/CSS/Images/campaign-layer-sprite.svg);
    background-size: 66px 33px;
    border-bottom: 0;
    display: block;
    height: 33px;
    padding-bottom: 0;
    position: absolute;
    text-indent: -9999px;
    width: 33px;
}

    .campaign-layernew .the-story .flexslider .flex-direction-nav li a.flex-prev {
        background-position: 0 0;
        left: -99px;
        top: 0;
    }

    .campaign-layernew .the-story .flexslider .flex-direction-nav li a.flex-next {
        background-position: -33px 0;
        right: -99px;
        top: 0;
    }

    .campaign-layernew .the-story .flexslider .flex-direction-nav li a.flex-disabled { display: none; }

.campaign-layernew .the-story .slider .flex-direction-nav,
.campaign-layernew .the-story .slider .slides {
    transition: opacity 1s ease 0s;
}

.campaign-layernew .product {
    border-bottom: 2px solid #fafafa;
    cursor: pointer !important;
    position: relative;
    text-align: left;
}

    .campaign-layernew .collection .product:hover .description { opacity: 1; }

.campaign-layernew .collection .description {
    background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    opacity: 0;
    padding-bottom: 2px;
    position: absolute;
    text-align: center;
    top: 0;
    transition: opacity 0.3s ease 0s;
    width: 100%;
}

    .campaign-layernew .collection .description p { 
        font-size: 12px;
        letter-spacing: 0.04em;
        line-height: 18px;
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .campaign-layernew .collection .description p span { display: block; }

    .campaign-layernew .collection .description .coming-soon { color: #F0C; }

    .campaign-layernew .collection a .description p { cursor: pointer; }

    .campaign-layernew .product .disable-click { cursor: default !important; }

    .campaign-layernew .product-grid .product:hover .description { opacity: 1; }

.campaign-layernew .product-grid .description {
    background: rgba(255,255,255,.95);    
    height: 100%;
    left: 0;
    opacity: 0;
    padding-bottom: 2px;
    position: absolute;
    text-align: center;    
    transition: opacity .3s;
    top: 0;
    width: 100%;
}

    .campaign-layernew .product-grid .description p {
        font-size: 12px;
        line-height: 18px;
        letter-spacing: .04em;
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

        .campaign-layernew .product-grid .description p span { display: block; }

        .campaign-layernew .product .description p span .original { display: inline-block; }

        .campaign-layernew .product-grid .description .coming-soon { color: #F0C; }

        .campaign-layernew .product-grid a .description p { cursor: pointer; }

@media (max-width:760px) {        
        
    .campaign-layernew .release-date.phone-only {
        font-family: "Courier New",Courier,monospace;
        letter-spacing: 0.125em;
        padding: 30px 0;
        text-align: center;
    }
        
    .campaign-layernew .product-grid .description p,
    .campaign-layernew .product-grid .description {
        position: static;
        display: block;
        height: 80px;
        opacity: 1;
        padding: 5px 0; 
        top: 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    
    .campaign-layernew .grid .product {
        border-bottom: 0px;
        overflow: hidden; 
    }
            
}

@media (max-width:760px) {
    .campaign-layernew .collection {
        box-sizing: border-box;
        padding: 10% 0.5%;
    }

    .campaign-layernew .collection .description {
        opacity: 1;
        position: static;        
    }
    
        .campaign-layernew .collection .description p {            
            margin: 3% 0;
            -webkit-transform: none;
            -ms-transform: none;
            transform: none;
        }    

    .campaign-layernew .collection .col-16 { width: 50%; }
    
    .campaign-layernew .collection .product.disable-click { position: relative; }
    
        .campaign-layernew .collection .product.disable-click::before {
            background: transparent;
            content: "";
            cursor: default;
            height: 100%;
            left: 0;
            position: absolute;
            top: 0;
            width: 100%;
            z-index: 1;
        }
    
}

.campaign-layernew .stores {
    margin-bottom: 0;
    margin-top: 20px;
    max-width: 515px;
    text-align: center;
    width: 100%;
}

    .campaign-layernew .stores p {
        font-size: 12px;
        letter-spacing: 0.125em;
        line-height: 18px;
    }

    .campaign-layernew .store-container .store p:first-child {
        font: bold 22px/24px 'Times New Roman,Times,serif';
        letter-spacing: -0.015em;
    }

        .campaign-layernew .stores p a { border: 0; }

    .campaign-layernew .stores .store-list { margin: 4% 0; }

    .campaign-layernew .stores .store-list,
    .campaign-layernew .store-list .store-container { display: none; }

    .campaign-layernew .stores .ui-selectmenu {
        background: #fff;
        display: inline-block;
        float: none;
        font-family: Helvetica,Arial,sans-serif;
        text-align: left;
    }

    .campaign-layernew .stores select {
        background-position: right -36px top -249px;    
        float: none;
        height: 30px;
        line-height: 18px;
        margin: 0 auto;
        padding: 0 5px;
        width: 202px !important;  
    }

    .campaign-layernew .stores .ui-selectmenu .ui-selectmenu-icon { top: 11px; }

    .campaign-layernew .stores .ui-selectmenu .ui-selectmenu-status { padding: 8px 15px 7px 8px; }

@media (max-width:760px) {

    .campaign-layernew .stores {
        box-sizing: border-box;
        padding: 10%;
    }    
    
        .campaign-layernew .stores .store-list { margin-top: 10%; }

        .campaign-layernew .stores .ui-selectmenu .ui-selectmenu-icon { top: 11px; }
    
        .campaign-layernew .stores .ui-selectmenu .ui-selectmenu-status { padding: 7px 15px 7px 8px; }

        .campaign-layernew .stores select { width: 100% !important;  }
}

.campaign-layernew-dropdown {
    background: #fff;
    border: 1px solid #000;
    margin: 0 auto;
}

.campaign-layernew .component { box-sizing: border-box; }

.campaign-layernew .component.with-border { border: 1px solid #b2b2b2; }

.campaign-layernew .component figure.white-border {
    margin: 26.6% 19.05% 26.6% 19.05%;
    padding-bottom: 0;
}

.ui-dialog .content-page .campaign-layernew h1,
.ui-dialog .content-page .campaign-layernew h2,
.ui-dialog .content-page .campaign-layernew h3,
.ui-dialog .content-page .campaign-layernew p {
    text-align: center;
}

.campaign-layer-header h1,
.campaign-layernew .component .text h2 {
    font-family: Times New Roman,Times,serif;
    font-weight: bold;
}
.campaign-layernew .component-long-quote p,
.campaign-layernew .component-short-quote p, 
.campaign-layernew .component .text p, 
.campaign-layernew .short-quote p, 
.campaign-layernew .long-quote p {
   font-family: Times New Roman,Times,serif;
   letter-spacing: -0.015em;
}

.campaign-layernew .component .text h3 {
    font-weight: 700;
    margin: 6% 0;
    text-transform: none;
}

.campaign-layernew .component .text p { margin: 6% 0; }

.campaign-layernew .text em,
.campaign-layernew .component .text i { font-style: italic; }

.campaign-layernew .component .text {
    padding: 0 13%;
    text-align: left;
}

.campaign-layernew .component .text h2 { margin: 10% 0 6%; }

@media (max-width:760px) {
    .campaign-layernew .component.with-border { border: 0; }
    
    .campaign-layernew figure.white-border img { position: static; }  

    .campaign-layernew .component .text { padding: 0 8% 12px 8%; }

    .campaign-layernew .component .text h2 { margin: 6% 0; }

    .campaign-layernew .text { height: auto !important; }
}

.campaign-layernew .component .text h2,
.campaign-layernew .component .text h3,
.campaign-layernew .component .text p, 
.campaign-layernew .text-align-left,
.campaign-layernew .text-align-left *  { text-align: left; }

.campaign-layernew .intro,
.campaign-layernew .long-quote,
.campaign-layernew .short-quote,
.campaign-layernew .component-video .credits, 
.campaign-layernew .text-align-center,
.campaign-layernew .text-align-center * {
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.campaign-layernew .intro,
.campaign-layernew .long-quote,
.campaign-layernew .short-quote,
.campaign-layernew .text {  
    height: 477px;
    overflow: hidden;
}

.campaign-layer-header h1 {
    font-size: 3.90625vw; /* Font size : 30px based on 768px */
    letter-spacing: -0.015em;
    padding-bottom: 14px;
}

.campaign-layernew .intro h1 {
    border-bottom: 1px solid #000;
    bottom: 10%;
    font-size: 3.90625vw; /* Font size : 30px based on 768px */
    left: 14%;
    letter-spacing: -0.015em;
    line-height: 33px;
    position: absolute;
    width: 72%;
}

.campaign-layernew .component .text h2 {
    font-size: 1.953125vw;  /* Font size : 15px based on 768px */
    line-height: 2.083333333333333vw;  /* Line height: 16px based on 768px */
    letter-spacing: -0.015em;
    margin: 13% 0;
}

.campaign-layernew .component .text h3,
.campaign-layernew .component .text i,
.campaign-layernew .component .text p {
    font-family: "Courier New",Courier,monospace;
    font-size: 1.432291666666667vw; /* Font size : 11px based on 768px */
    letter-spacing: 0.04em;
    line-height: 2.213541666666667vw; /* Line height : 17px based on 768px */
}

.campaign-layernew .campaign-footer-text  {
    bottom: 16%;
    display: block;
    color: #000;
    font-size: 10px;
    left: 50%;
    letter-spacing: 0.15em;
    line-height: 33px;
    margin: 0 auto 3px; 
    position: absolute;
    text-transform: uppercase;
    width: 72%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.campaign-layernew .long-quote p,
.campaign-layernew .short-quote p,
.campaign-layernew .intro h2 {
    box-sizing: border-box;   
    font-weight: bold;
    margin: 0;
    padding: 10% 9% 18%;
    position: absolute;    
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;     
}

.campaign-layernew .intro hr, 
.campaign-layernew .long-quote hr, 
.campaign-layernew .short-quote hr,
.campaign-layernew .text hr {
    background: #000 none repeat scroll 0 0;
    bottom: 16%;
    color: #000;
    display: inline-block;
    left: 14%;
    margin: 0;
    position: absolute;
    width: 74%;
}

.campaign-layernew .intro h2 {
    font-size: 8.59375vw; /* Font size : 66px based on 768px */
    line-height: 8.59375vw; /* Line height : 66px based on 768px */ 
    letter-spacing: -0.025em;
    top: 44%; 
}

.campaign-layernew .long-quote p  {
    font-size: 1.953125vw; /* Font size : 15px based on 768px */
    line-height: 2.083333333333333vw; /* Line height : 16px based on 768px */ 
    letter-spacing: -0.025em;
    top: 40%;
}

.campaign-layernew .short-quote p  {
    font-size: 4.6875vw; /* Font size : 36px based on 768px */
    line-height: 4.6875vw; /* Line height : 36px based on 768px */ 
    letter-spacing: -0.025em;
    top: 43%;
}

/* Added for specific scenario while scaling between different screen sizes - Special breakpoint for vertical resize */
@media screen and ( min-height: 750px ) and (min-width : 1040px){
    .campaign-layernew .intro,
    .campaign-layernew .long-quote,
    .campaign-layernew .short-quote,
    .campaign-layernew .text {   
        height: 682px; 
    }

        .campaign-layer-header.logotype-image figure { max-width: 295px; }

        .campaign-layer-header h1 { font-size: 36px; }

        .campaign-layernew .intro h1 { font-size: 30px; }

        .campaign-layernew .intro h2 {
            font-size: 66px; 
            line-height: 66px;  
        }
        
        .campaign-layernew .component .text h2 {
            font-size: 22px;  
            line-height: 22px; 
        }

        .campaign-layernew .component .text h3,
        .campaign-layernew .component .text i,
        .campaign-layernew .component .text p {
            font-size: 11px; 
            line-height: 17px;  
        }
        
        .campaign-layernew .long-quote p  {
            font-size: 22px;  
            line-height: 24px; 
        }

        .campaign-layernew .short-quote p  {
            font-size: 52px;
            line-height: 52px;
        }

        .campaign-layernew .campaign-footer-text  {
            font-size: 12px !important;
            letter-spacing: 0.1em !important;
        }

    .campaign-layernew .the-story .slider { width: 100% !important; }
   
    .campaign-layer-header figure { width: 36%; }
       
}

@media screen and (min-width : 1040px){

        .campaign-layer-header h1 { font-size: 36px; }

        .campaign-layernew .intro h1 { font-size: 30px; }

        .campaign-layernew .intro h2 {
            font-size: 66px; 
            line-height: 66px;  
        }
        
        .campaign-layernew .component .text h2 {
            font-size: 22px;  
            line-height: 22px; 
        }

        .campaign-layernew .component .text h3,
        .campaign-layernew .component .text i,
        .campaign-layernew .component .text p {
            font-size: 11px; 
            line-height: 17px;  
        }
        
        .campaign-layernew .long-quote p  {
            font-size: 22px;  
            line-height: 24px; 
        }

        .campaign-layernew .short-quote p  {
            font-size: 52px;
            line-height: 52px;
        }

        .campaign-layernew .campaign-footer-text  {
            font-size: 12px !important;
            letter-spacing: 0.1em !important;
        }
}

@media screen and ( min-height: 750px ) {
    
    .campaign-layernew .the-story .flexslider .flex-direction-nav li a.flex-prev { left: -14px; }

    .campaign-layernew .the-story .flexslider .flex-direction-nav li a.flex-next { right: -14px; }
}

@media screen and ( max-width : 1040px ) {
    
    .campaign-layernew .the-story .flexslider .flex-direction-nav li a.flex-prev { left: -99px; }

    .campaign-layernew .the-story .flexslider .flex-direction-nav li a.flex-next { right: -99px; }

    .campaign-layernew .the-story .slider .flex-viewport:before {
        content: '';
        height: 100%;
        width: 1px;
        background: white;
        display: block;
        position: absolute;
        right: 0px;
        z-index: 1;
    }
}

/* Added for specific scenario while scaling between different screen sizes */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 
    
    .campaign-layernew .intro,
    .campaign-layernew .long-quote,
    .campaign-layernew .short-quote,
    .campaign-layernew .text { height: auto; }

    .campaign-layernew .campaign-footer-text { width: 100%;  }
    
}

@media (max-width:760px) {    

    .campaign-layernew .intro,
    .campaign-layernew .long-quote,
    .campaign-layernew .short-quote { min-height: initial; }

    .campaign-layernew .intro { padding-bottom: 0; }

        .campaign-layer-header h1 {
            font-size: 6.25vw; /* Font size : 30px based on 480px */
        }
    
        .campaign-layernew .intro h1 { 
            bottom: 8%;
            font-size: 6.25vw; /* Font size : 30px based on 480px */
        }
        
        .campaign-layernew .intro h2 {
            font-size: 14.375vw; /* Font size : 69px based on 480px */
            line-height: 14.375vw; /* Font size : 69px based on 480px */
        }

        .campaign-layernew .component .text h3,
        .campaign-layernew .component .text i,
        .campaign-layernew .component .text p {
            font-size: 2.291666666666667vw; /* Font size : 11px based on 480px */
            line-height: 3.541666666666667vw; /* Line height : 17px based on 480px */
        }

        .campaign-layernew .component .text h2,
        .campaign-layernew .long-quote p  {
            font-size: 3.125vw; /* Font size : 15px based on 480px */
            line-height: 3.333333333333333vw; /* Line height : 16px based on 480px */
        }

        .campaign-layernew .short-quote p  {
            font-size: 7.5vw; /* Font size : 36px based on 480px */ 
            line-height: 7.5vw; /* Line height : 36px based on 480px */ 
        }

        .campaign-layernew .long-quote p,
        .campaign-layernew .short-quote p { padding: 10%; }

    .campaign-layernew .landscape { padding: 0 2.65% 2.65%; }
    
        .campaign-layernew .landscape img { position: static; }
    
    .campaign-layernew .campaign-footer-text  { line-height: 18px; } 
    
        .campaign-layernew .long-quote hr,
        .campaign-layernew .short-quote hr { bottom: 14%; }

    .campaign-layernew .long-quote,
    .campaign-layernew .short-quote { padding-bottom: 0; }
  
}

@media (max-width:320px) {    


        .campaign-layernew .component .text h3,
        .campaign-layernew .component .text i,
        .campaign-layernew .component .text p {
            font-size: 11px;  
            line-height: 17px;  
        }

        .campaign-layernew .component .text h2,
        .campaign-layernew .long-quote p  {
            font-size: 15px;
            line-height: 16px; 
        }
          
}

/* Text Grid */
.campaign-layernew .component-text-grid .text {
    box-sizing: border-box;
    left: 0;
    padding: 0 24%;
    position: absolute;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}

.campaign-layernew .component-text-grid .grid { position: absolute; }

    .campaign-layernew .component-text-grid .grid img { position: static; }

    .campaign-layernew .component-text-grid .grid a {
        border: 0 none;
        display: block;
    }

@media (max-width:760px) {
    .campaign-layernew .component-text-grid .text {
        padding: 0 8%;
        position: static;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .campaign-layernew .component-text-grid .grid { position: static; }

        .campaign-layernew .component-text-grid .grid .col-33 { width: 50%; }

            .campaign-layernew .component-text-grid .grid .col-33:last-child { display: none; }

    .campaign-layernew .component-text-grid .col-50>figure { padding: 0; }
}


/* Video */
.campaign-layernew .component-video { padding: 11.5% 8%; }

    .campaign-layernew .component-video .video-container {
        overflow: hidden;
        padding-bottom: 56.25%;
        position: relative;
    }

        .campaign-layernew .component-video .video-container iframe {
            left: 0;
            opacity: 1;
            position: absolute;
            top: 0;
            width: 100%;
        }

        .campaign-layernew .component-video .credits {
            box-sizing: border-box;
            font-family: "Courier New",Courier,monospace;
            font-size: 10px;
            left: 0;
            letter-spacing: 0.145em;
            line-height: 15px;
            margin: 0;
            padding: 2.5% 5%;
            position: absolute;
            right: 0;
            text-transform: uppercase;
            width: 100%;
        }

@media (max-width:760px) {
    
    .campaign-layernew .component-video { padding: 23% 2.65% 20.35%; }

    .campaign-layernew .component-video .credits { position: static; }

}

